/* Single species page*/
.page-species{
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
}
.page-species header{
	background: linear-gradient(
    to bottom, 
    var(--am-primary-light-color) 0%, 
    var(--am-primary-light-color) 92%, 
    #fff 92%, 
    #fff 100%
  );
  padding: 40px 20px 0 20px
}
.page-species .headline-container{
	display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap:40px;
	max-width:1120px;
	margin:0 auto;
}
.page-species .species__image{
    position: relative;
  }
  
.page-species  .species__image::after {
    content: "";
    display: block;
    padding-bottom: 85%; /*100%;*/
  }
  
 .page-species .species__image img {
    position: absolute;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    border-radius: 8px;
  }
.page-species .headline__button{
  font-size: 1rem;
  color: #fff;
  padding: 8px 12px;
  border-radius: 4px;
  display: inline-block;
  background-color:var( --e-global-color-accent );
  margin-top:48px;
  margin-bottom:32px;
  text-decoration: none;
}
.page-species .headline__title,
.page-species .headline__subtitle{
	margin:0
}
.page-species .headline__subtitle{
	color:var(--am-primary-color);
  margin-top:4px
}
.page-species .headline__list{
	list-style:none;
	margin:0;
	padding:0;
	margin-top:24px
}

.page-species .headline__list li{
	display: grid;
  grid-template-columns: 72px auto;
  gap:24px;
}
.page-species h2{
  font-size: 20px;
}
.page-species .species__content,
.page-species .species__distribution{
	max-width:800px;
  margin: 40px auto;
  padding: 0 20px;
}
.page-species .species__distribution iframe{
  border:0
}

.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 16px; 
}
.gallery figure{
  margin: 0;
  aspect-ratio: 1;
}
.gallery__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block; 
}

@media(max-width:768px){
  .page-species header {
    background: linear-gradient( to bottom, var(--am-primary-light-color) 0%, var(--am-primary-light-color) 100%, #fff 0%, #fff 0% );
    padding: 20px 20px 40px 20px;
  }
  .page-species .headline-container{
    grid-template-columns: 1fr;
    gap:40px;
  }
  .page-species .headline__button {
    margin-top: 0
  }
  .gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}



/*********/
.species_list_wrap{
  display: grid;
  grid-template-columns: 280px auto;
  gap:24px;
	max-width:1120px;
	margin:40px auto;
}

.species_list_wrap .species_content{
  border-left:1px solid #CDD5DF;
  padding-left: 24px;
}

@media(max-width:767px){
  .species_list_wrap{
    grid-template-columns: 1fr;
  }
  .species_list_wrap .species_content{
    border-left:none;
    padding: 0 20px;
  }
  .species_list_wrap .species_nav{
    display: none;
  }
}
.species_list_wrap .species_content p{
  color: var(--e-global-color-text );
}

#navbarSettings{
  margin:0;
  padding:0;
  list-style: none;

  position: -webkit-sticky;
  position: sticky;
  top: 64px;

}
body.scroll-up #navbarSettings{
  top: 130px;
}

#navbarSettings li a{
  padding: 13px 20px;
  border-radius: 4px;
  line-height: 1;
  display: block;
  text-decoration: none;
  color: var(--e-global-color-primary );
}
#navbarSettings li a.active,
#navbarSettings li a:hover{
  background-color: var(--am-primary-light-color);
color:var(--am-primary-color)
}

.map-wrapper{
	position:relative;
}
.btn-fullscreen {
	-webkit-appearance: button;
    background-color: transparent;
    background-image: none;
    outline: 2px solid transparent;
    outline-offset: 2px;
	position:absolute;
	right: 10px;
    top: 10px;
	transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    box-shadow: 0 0 #0000, 0 0 #0000 , 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
	font-weight: 600;
	padding: 0.4rem;
	background-color: rgb(255 255 255 / 1);
	border-color: transparent;
	border-radius: 0.25rem;
	cursor: pointer;
	align-items: center;
	display: flex;
	border:0
}
.btn-fullscreen:hover{
	background-color: rgb(243 244 246);
}
.btn-fullscreen svg{
	width: 20px;
    height: 20px;
}
.copyright-notice{
  position: absolute;
  bottom: -1.5rem;
  font-size: .875rem;
  opacity: .72;
}